<%@page contentType="text/html; charset=UTF-8"%>
<%@include file="/inc/init.jsp" %>
<%@include file="/inc/checklogin.jsp" %>
<%
Config siteconfig=new Config();
String systemVersion=Config.get("version");
if(systemVersion.indexOf("2.7")==-1){
	systemVersion=systemVersion.replaceAll("V.*","V2.7");
	siteconfig.set("version",systemVersion);
	ConfigUtil.init();
	Install_db idb=new Install_db();
	idb.bug();
}
%>
升级成功完成！